Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 03:15:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi, good day! Maybe if I can ask about the returned item? I just want to
change in your store, i thought after I made a return request you will gave
me a return slip. But it was refunded. My concern is, if I can return it in
your store? And if can you take it back the amount that you refunded to us?
We just need to change the item. Thank you. Waiting for your response.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2555680